<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/structure.css">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- inclure le CSS Bootstrap -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
</head>
<body>

<!--EXERCICE 1-->
    <div class="container">
        <div class="row">
            <div class="col-lg-1">1</div>
            <div class="col-lg-1">2</div>
            <div class="col-lg-1">3</div>
            <div class="col-lg-1">4</div>
            <div class="col-lg-1">5</div>
            <div class="col-lg-1">6</div>
            <div class="col-lg-1">7</div>
            <div class="col-lg-1">8</div>
            <div class="col-lg-1">9</div>
            <div class="col-lg-1">10</div>
            <div class="col-lg-1">11</div>
            <div class="col-lg-1">12</div>
        </div>
        <div class="row">
            <div class="col-lg-1">1</div>
            <div class="col-lg-1">2</div>
            <div class="col-lg-1">3</div>
            <div class="col-lg-1">4</div>
            <div class="col-lg-1">5</div>
            <div class="col-lg-1">6</div>
            <div class="col-lg-1">7</div>
            <div class="col-lg-1">8</div>
            <div class="col-lg-1">9</div>
            <div class="col-lg-1">10</div>
            <div class="col-lg-1">11</div>
            <div class="col-lg-1">12</div>
        </div>
        <div class="row">
            <div class="col-lg-1">1</div>
            <div class="col-lg-1">2</div>
            <div class="col-lg-1">3</div>
            <div class="col-lg-1">4</div>
            <div class="col-lg-1">5</div>
            <div class="col-lg-1">6</div>
            <div class="col-lg-1">7</div>
            <div class="col-lg-1">8</div>
            <div class="col-lg-1">9</div>
            <div class="col-lg-1">10</div>
            <div class="col-lg-1">11</div>
            <div class="col-lg-1">12</div>
        </div>
        <div class="row">
            <div class="col-lg-1">1</div>
            <div class="col-lg-1">2</div>
            <div class="col-lg-1">3</div>
            <div class="col-lg-1">4</div>
            <div class="col-lg-1">5</div>
            <div class="col-lg-1">6</div>
            <div class="col-lg-1">7</div>
            <div class="col-lg-1">8</div>
            <div class="col-lg-1">9</div>
            <div class="col-lg-1">10</div>
            <div class="col-lg-1">11</div>
            <div class="col-lg-1">12</div>
        </div>
    </div>
</div>


<a href="index-ex-2.html">LIEN PAGE 2</a>
<a href="index-ex-3.html">LIEN PAGE 3</a>

<script src="js/jquery-3.5.1.min.js"></script>
<script src="js/bootstrap.min.js"></script>

</body>
</html>